<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<backup_registration version="1.0">
    <active_backup process_name = "SqlSrv.exe" active_type = "proxyonly">
    </active_backup>
</backup_registration>
